List Polymarket perps tickers
List Polymarket perps prices, open interest and funding.
Headers
Get your API keyAPI key (`sfk_...`)
Only this instrument. Default: all.
pattern: ^\d{1,6}$
Endpoint-specific response payload.
`not_found` when `instrumentId` matches no instrument.
one of: found, not_found
Tickers.
Instrument id.
Trading symbol.
Price of the underlying index.
Mark price used for margin.
Price of the last trade.
Halfway between best bid and best ask.
Open interest in contracts. A number, or an exact decimal string when the value has more digits than a number can hold.
Accounts holding long positions.
Accounts holding short positions.
Funding rate for the current interval.
When funding is next paid (ISO-8601, UTC).
Time of this ticker snapshot (ISO-8601, UTC).
Metadata describing the request and billing outcome.
Unique request identifier for tracing this API call.
min 1 chars
Credits charged for this request.
≥ 0
Public API version that served the response.
one of: v1
Code example
curl "https://api.socialfetch.dev/v1/polymarket/perps/tickers?instrumentId=1" \
-H "x-api-key: YOUR_API_KEY"Responses
Polymarket perps tickers.